<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="../images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
    </style>
    <title>Image Picker</title>
</head>
<body>
    <div class="container">
        <h1>Image Picker</h1>
        <select name="image" id="iselect">
            <option value="opt0">Choose your image</option>
            <option value="opt1">Robot</option>
            <option value="opt2">Human</option>
            <option value="opt3">Python Logo</option>
            <option value="opt4">Paper Airplane</option>
            <option value="opt5">Monitor</option>
            <option value="opt6">Book</option>
        </select>
        <button onclick="imagePicker()">Show Picture</button>
    </div>
<div class="container">
    <img id="ires" src="" style="width: 300px;">
</div>
<script src="./js/image.js"></script>
</body>
</html>